# Get an inbox

URL: https://www.inclamo.com/docs/api/application/inboxes/GetInbox

> Get an inbox available in the current account

## GET /api/v1/accounts/{account_id}/inboxes/{id}

Get an inbox

Get an inbox available in the current account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the inbox

### Responses

- 200: Success
- 403: Access denied
- 404: Inbox not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
